<?php

class ModelGLAdvanceReceipt extends HModel {

    protected function getTable() {
        return 'advance_receipt';
    }
    protected function getView() {
        return 'gl_advance_receipt';
    }
    
}

?>